@import url(/templates/rosenkranz-2021/css/bootstrap.min.css);@font-face{font-family:'Overpass';font-style:normal;font-weight:300;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-300.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-300.woff') format('woff')}@font-face{font-family:'Overpass';font-style:italic;font-weight:300;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-300italic.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-300italic.woff') format('woff')}@font-face{font-family:'Overpass';font-style:normal;font-weight:400;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-regular.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-regular.woff') format('woff')}@font-face{font-family:'Overpass';font-style:italic;font-weight:400;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-italic.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-italic.woff') format('woff')}@font-face{font-family:'Overpass';font-style:normal;font-weight:700;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-700.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-700.woff') format('woff')}@font-face{font-family:'Overpass';font-style:italic;font-weight:700;font-display:swap;src:local(''), url('/templates/rosenkranz-2021/fonts/overpass/overpass-700italic.woff2') format('woff2'), url('/templates/rosenkranz-2021/fonts/overpass/overpass-700italic.woff') format('woff')}p.text-right,div.text-right,p.text-center,div.text-center,p.text-left,div.text-left,span.fa-fw{}.banner{clear:both;overflow:hidden;margin-top:7em;box-shadow:0px 3px 5px rgba(51,51,51,0.5)}.main{clear:both;overflow:hidden;margin:-51px 0 0 0;padding-bottom:50px;position:relative;min-height:100%;z-index:101}.startMain{clear:both;overflow:hidden;margin:0;padding-bottom:50px;position:relative;min-height:100%;z-index:101}.main
.row{}.homeHeader{padding:2em
5em;text-align:center}.homeHeader
h1{color:#333;font-size:1em}.homeHeader
h2{color:#333;font-size:2.2em;margin:0
0 .25em 0;letter-spacing:-1px}.homeHeader
hr{background-color:transparent;border:0;border-bottom:2px solid #009ee0;margin: .75em auto 1.25em auto;max-width:75%}p.Hinweis,div.Hinweis{padding: .5em 1em;background:#f9f9f9;border:1px
solid rgba(0,0,0,.1);border-radius:3px;text-align:left !important;font-size: .9em !important;font-style:normal !important;color:#000 !important;line-height:1.25}div.Hinweis h1,
div.Hinweis
h2{margin-top: .25em !important}div.corona{padding: .5em 1em;border:1px
solid rgba(0,0,0,.1);border-radius:3px;background:#f6f6f6 url(/templates/rosenkranz-2021/images/coronavirus.png) no-repeat right top;color:#000 !important;font-size: .9em !important;font-style:normal !important;line-height:1.25;text-align:left !important}body.print{padding:1em;hyphens:auto;overflow:auto;background:#fff;max-width:25cm}body.print a[target="_blank"]::after{content:" <"attr(href)">";color:#999;font-style:italic;font-size:0.750rem}div.timeline{padding:30px
0 15px 0;border-left:3px solid #009ee0}div.timeline
p{padding:0
0 0 .5em;margin:0
0 1.5em}div.timeline
p.bubbleWide{color:#009ee0;padding: .25em 1em 0 1em;background:#009ee033
border: 1px solid #009ee0;margin:0
0 .5em -.5em}div.accordion{margin:0
0 3px 0;width:100%}div.addressacc{width:50%;margin-bottom:1.2em}p.accHead{display:block;cursor:pointer;font-weight:normal;font-size:1em;padding: .5em 3em .5em 1em;margin:0;background-color:#f6f6f6;line-height:normal;position:relative}div.addressacc div.accordion
p.accordion.accHead{padding-left: .2em}div.addressacc div.accordion p.accordion.accHead:before{content:'\f017';font-family:"FontAwesome";margin:0
1em 0 0}p.accHead i:not(.xh_find),
p.accHead em:not(.xh_find),
p.accHead span:not(.xh_find){float:right}div.acctxt{display:block;padding: .5em 1em .25em 1em;margin:0;background:#f6f6f6;border-top:1px solid #888;border-bottom:1px solid #888}div.addressacc
div.acctxt{border-bottom:none}.accHead
.fa{color:#000 !important;position:absolute;right: .5em}#tinymce .accordion .acctxt,
.cke_editable .accordion
.acctxt{display:block}table.jobTable{font-family:inherit !important;display:inline-block;vertical-align:top;max-width:100%;overflow-x:auto;white-space:nowrap;border-collapse:collapse;border-spacing:0;margin: .5em 0;background:#fff}.jobTable{-webkit-overflow-scrolling:touch}.jobTable
th{text-align:left;background:#666;color:#fff;font:inherit;font-weight:600}.jobTable th,
.jobTable
td{padding:0
.5em 0 0;vertical-align:top}ol{padding:0
0 0 2em;list-style:decimal}ol
ol{margin:0;padding:0
0 0 1em;list-style:upper-alpha}ol ol
ol{margin:0;padding:0
0 0 1em;list-style:lower-alpha}ol
li{margin:0
0 .75em 0;padding:0}ol li
p{margin:0}ol.listOrdered{counter-reset:my-awesome-counter;list-style:none;padding-left:40px}ol.listOrdered
li{margin:0
0 1em 0;counter-increment:my-awesome-counter;position:relative;background:#f6f6f6;padding:1em;border-radius:3px;border:1px
solid #e6e6e6}ol.listOrdered li::before{content:counter(my-awesome-counter) ".";color:#009ee0;position:absolute;--size:32px;left:calc(-1 * var(--size) - 10px);width:var(--size);height:var(--size);top:0;background:rgba(0,159,238,.1);border-radius:3px;text-align:center;line-height:2;border:1px
solid #009ee0}ul.listUnordered,ul.xh_search_results{list-style:none inside;margin:0
0 .75em 0em;padding:0
0 0 1em}ul.listUnordered ul,
ul.xh_search_results
ul{margin:0;list-style:none}ul.listUnordered li,
ul.xh_search_results
li{margin:0;list-style:none}ul.listUnordered ul li,
ul.xh_search_results ul li,
footer div ul.submenu li.doc,
footer div ul.submenu
li.sdoc{margin:0;list-style:none}ul.listUnordered li::before,
ul.xh_search_results li::before{content:'›';color:#009ee0;margin-left:-1em;width:1em;display:inline-block}ul.listUnordered ul li:before{content:'»';color:#009ee0;margin-left:-1em;width:1em;display:inline-block}ul.listUnordered ul ul li:before{content:'-';color:#009ee0;margin-left:-1em;width:1em;display:inline-block}ul.listUnordered li
p{margin:0}footer ul.listUnordered,
footer
ul.submenu{margin:0
0 .75em 0;padding:0}.footer ul.listUnordered li::before,
.footer div div ul.submenu li::before
span{content:'';margin-left:0;width:auto;display:none}.footer ul.listUnordered li a,
.footer div div ul.submenu li a,
.footer div div ul.submenu li.sdoc
span{display:inline-block}.footer ul.listUnordered li a::before,
.footer div div ul.submenu li a::before,
.footer div div ul.submenu li.sdoc span::before{content:'\f0c8';font-family:"FontAwesome";font-size:10px;margin:0
1em 0 0;color:#009ee0;vertical-align:8%}.footer div div ul.submenu li.sdoc span::before{color:#888}.footer div div ul.submenu li.sdoc
span{padding: .1em .5em}img{border:0;height:auto;max-width:100%;vertical-align:middle}img.imgR,img.imgL,div.imgR,div.imgL{max-width:33%;font:italic normal 0.9em/normal 'Overpass',sans-serif;color:#666}img.imgR,div.imgR{margin: .75em 0 .75em 2em;float:right;text-align:right}img.imgL,div.imgL{margin: .75em 2em .75em 0;float:left;text-align:left}div.imgR img,
div.imgL
img{margin:0
0 .75em 0}div.imgR p,
div.imgL
p{margin:0
!important}p.caption{font:italic 0.9em/normal 'Open Sans', sans-serif;color:#666;margin: .75em 0}a.noScroll{}a.scrollTo{}p.clear,div.clear{clear:both}p.mainColor,div.mainColor,span.mainColor{color:#009ee0}p.biggerFnt,span.biggerFnt{font-size:1.1em}p.smallerFnt,span.smallerFnt{font-size: .85em}dl.adrList{margin:0}dl.adrList
dt{float:left;width:60px;overflow:hidden;clear:left;text-overflow:ellipsis;white-space:nowrap;font-weight:500}dl.adrList
dd{margin-left:65px}dl.timesList{margin:0}dl.timesList
dt{float:left;width:85px;overflow:hidden;clear:left;text-overflow:ellipsis;white-space:nowrap;font-weight:500}dl.timesList
dd{margin-left:90px}div.partnerBoxes{display:flex;flex-flow:row wrap;background:#f6f6f6;justify-content:center;padding:1em
1.4em;border:1px
solid rgba(0,0,0,.1)}div.partnerBoxes
div.pBox{text-align:center;margin: .5em;display:table;border:1px
solid transparent}div.partnerBoxes div.pBox
a{background:#fff;padding:1em;height:180px;width:180px;display:table-cell;vertical-align:middle}div.partnerBoxes div.pBox:hover{border:1px
solid #009ee0}div.partnerBoxes div.pBox a[target="_blank"]::after{content:"";padding:0}div.partnerBoxes div.pBox:last-child,
div.partnerBoxes div.pBox:last-child
a{height:auto;width:calc(100% - 1em) !important;max-width:calc(540px - 1em) !important}div.startBoxes{display:flex;flex-flow:row wrap;justify-content:center}div.startBoxes
div.pBox{text-align:center;border:0;border-radius:3px;margin-bottom:1em;transition:all .3s}div.startBoxes div.pBox
a{font-weight:700;font-size:18px;line-height:normal;color:#fff;display:block;position:relative;text-shadow:1px 1px 1px rgba(0, 0, 0, .6);box-shadow:3px 3px 3px rgba(0,0,0,.25);border-radius:3px;-webkit-transition:all 0.3s;transition:all 0.3s;border-radius:3px}div.startBoxes div.pBox:hover{transform:scale(1.05)}.startBoxesText{position:absolute;bottom:0;left:0;right:0;height:100%;width:100%;padding:47.5% 1em 0 1em;border-radius:3px;-webkit-transition:all 0.3s;transition:all 0.3s}div.startBoxes div.pBox a::before{content:"";height:100%;position:absolute;left:0;width:100%;background:url(/templates/rosenkranz-2021/images/boxes-background.png) no-repeat left bottom;background-size:contain;opacity: .5;-webkit-transition:all 0.3s;transition:all 0.3s}div.startBoxes div.pBox a:hover::before{opacity:1}div.startBoxes div.pBox
p{min-height:50px;margin:0
0 1em 0;color:#fff;font-size:18px;line-height:50px;font-weight:700;background:rgba(0,159,238,.75);text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);border-bottom:0;box-shadow:3px 3px 3px rgba(0,0,0,.25);border-radius:3px;-webkit-transition:all 0.3s;transition:all 0.3s}div.startBoxes div.pBox p:hover{background:rgba(0,159,238,1);box-shadow:3px 3px 6px rgba(0,0,0,.5)}div.pBox
img{min-width:100%;border-radius:3px}div.startBoxes div.pBox a[target="_blank"]::after{content:"";padding:0}body{background:#f6f6f6;color:#000;font:400 18px/1.5 'Overpass', sans-serif;overflow-x:hidden;width:100%;max-width:2340px;margin:0
auto}body.startPageBody{background:#fff}.mce-content-body{background:#fff !important;padding: .5em}h1,h2,h3,h4,h5,h6{color:#009ee0;font-weight:300;line-height:normal}h1{font-size:2.2em;margin:0
0 .25em 0;letter-spacing:-1px}h2{font-size:1.6em;margin: .75em 0 .25em 0;letter-spacing:-1px}h3{font-size:1.4em;margin: .75em 0 .25em 0;letter-spacing:-1px}h4{font-size:1.2em;margin: .5em 0 .25em 0}h5{font-size:1.1em;margin: .5em 0 .25em 0;font-weight:700}p{margin:0
0 .75em 0}p.indent{margin:-2.25em 2.5em .75em 2.5em}p.bubble{color:#009ee0;padding: .25em .5em 0 .5em;background:rgba(0,159,238,.1);display:inline-block;width:2em;text-align:center;margin:0
0 .75em 0;border:1px
solid #009ee0;border-radius:3px}p.bubbleWide{color:#009ee0;padding: .25em .5em .1em .5em;border:1px
solid #009ee0;background:#e5f5fd;border-radius:3px;display:inline-block;width:auto;text-align:center;margin:0
0 .25em 0}p.noMargin{margin:0}hr{background-color:transparent;border:0;border-bottom:1px solid #009ee0;margin:1.25em 0}a{text-decoration:none;color:#333}div.content
a{text-decoration:underline dotted}div.content ul.sitemaplevel1 li.docs a,
div.content ul.sitemaplevel1 li.sdoc a,
div.content div p strong a,
.expand_link a,
div.deepLink
a{text-decoration:none}div.content a[href^="tel:"],a:hover,a:active,a:focus{color:#009ee0;text-decoration:none;outline:none}a[target="_blank"]::after{content:"\f08e";padding:0
.25em;font-family:FontAwesome;text-decoration:none;font-size: .6em;opacity: .6}@-webkit-keyframes
einblenden{from{opacity:0}to{opacity:1}}@keyframes
einblenden{from{opacity:0}to{opacity:1}}#header{position:fixed;width:100%;z-index:998;background:#fff;top:0;box-shadow:0px 5px 5px rgba(51,51,51,0.25);padding:0;max-width:2340px}#header .header-content{}#header
.logo{padding:15px;float:left;font-size:2.2em;letter-spacing:-1px}#header .logo
img{}.linkDIV{padding: .25em 15px;border:0;font:1em/normal 'Overpass', sans-serif !important;text-align:right;background:#f6f6f6;box-shadow:inset 0px 0px 5px 0px rgba(0,0,0,0.25)}#header
.phone{display:inline-block;float:left;margin-top: .2em}#header .phone
a{padding: .2em}.searchBox{display:inline-block;margin:0
0 0 .5em}.search{}#searchbox input[type="search"]{-webkit-appearance:none;appearance:none;display:inline-block;font-family:inherit;background:#fff;border:1px
solid #ccc;border-radius:0;line-height:normal !important;padding:4px
2px 0 2px !important;margin:0
0 0 0;outline:none}#searchbox input[type="submit"]{-webkit-appearance:none;appearance:none;font-family:'FontAwesome' !important;display:inline-block;border:0;line-height:normal !important;background:#fff;padding:4px
2px 0 2px !important;font-family:inherit;cursor:pointer;margin:0;outline:none;color:#000;background:transparent}#searchbox input[type="submit"]:hover{color:#009ee0}.langs{display:inline-block;margin:0
0 0 .5em}.actLang{text-transform:uppercase;padding:4px
2px 0 2px !important;margin-left:0.5em;text-decoration:none;display:inline-block;width:2em;text-align:center;border:1px
solid #009ee0;color:#fff;background:#009ee0}.langs
a{text-transform:uppercase;margin-left:0.5em;padding:4px
2px 0 2px !important;color:#222 !important;background:#fff;text-decoration:none;display:inline-block;width:2em;text-align:center;border:1px
solid #ccc;-webkit-transition: .3s ease;transition: .3s ease}.langs a:hover,
.langs a:focus{color:#fff !important;background:#009ee0;border:1px
solid #009ee0;text-decoration:none}.languagetext{}.navigation{text-align:right}.navigation
ul{float:right;max-width:70%;position:absolute;bottom:0;right:0;margin:0;padding:0;line-height:normal}.navigation
ul.menulevel1{float:none;margin:0
auto}.navigation
ul.menulevel2{}nav.navigation ul.menulevel2,
nav.navigation
ul.menulevel3{display:none}.navigation
li{display:inline-block;margin:0
15px 0 0}.navigation li:last-child{display:none}.navigation
a{color:#000 !important;font-size:1em;font-weight:400;margin:0;text-decoration:none;background:transparent;border-bottom:10px solid transparent;-webkit-transition:all 0.3s;transition:all 0.3s;display:inline-block}.navigation span,
.navigation .sdocs
a{font-size:1em;color:#009ee0 !important;font-weight:400;margin:0;text-decoration:none;background:transparent;border-bottom:10px solid #009ee0;-webkit-transition:border-color 0.3s;transition:border-color 0.3s;display:inline-block}.navigation a:hover{color:#009ee0 !important;border-color:#009ee0cc}.navigation.open{text-align:center !important;opacity:1 !important;visibility:visible;-webkit-transition:opacity 0.3s;transition:opacity 0.3s}.navigation.open
ul.menulevel2{display:none}.nav-toggle{cursor:pointer;display:none;overflow:hidden;position:absolute;right:5px;bottom:0;text-indent:100%;white-space:nowrap;height:40px;width:40px;z-index:99999;-webkit-transition:all 0.3s;transition:all 0.3s}.nav-toggle:before,.nav-toggle:after{content:"";height:100%;left:0;position:absolute;top:10px;width:100%;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition-property:-webkit-transform;transition-property:transform}.nav-toggle:before{-webkit-transform:scale(1);transform:scale(1);-webkit-transition-duration:0.3s;transition-duration:0.3s}.nav-toggle:after{-webkit-transform:scale(0);transform:scale(0);-webkit-transition-duration:0s;transition-duration:0s}.nav-toggle
span{background-color:#009ee0;bottom:auto;display:inline-block;height:3px;left:50%;position:absolute;right:auto;top:50%;width:22px;z-index:10;-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%)}.nav-toggle span:before,
.nav-toggle span:after{background-color:#009ee0;content:"";height:100%;position:absolute;right:0;top:0;width:100%;-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transition:-webkit-transform 0.3s;transition:transform 0.3s}.nav-toggle span:before{-webkit-transform:translateY(-6px) rotate(0deg);transform:translateY(-6px) rotate(0deg)}.nav-toggle span:after{-webkit-transform:translateY(6px) rotate(0deg);transform:translateY(6px) rotate(0deg)}.nav-toggle.close-nav:before{-webkit-transform:scale(0);transform:scale(0)}.nav-toggle.close-nav:after{-webkit-transform:scale(1);transform:scale(1)}.nav-toggle.close-nav
span{background-color:rgba(255, 255, 255, 0)}.nav-toggle.close-nav span::before,
.nav-toggle.close-nav span::after{background-color:#009ee0}.nav-toggle.close-nav span:before{-webkit-transform:translateY(0) rotate(45deg);transform:translateY(0) rotate(45deg)}.nav-toggle.close-nav span:after{-webkit-transform:translateY(0) rotate(-45deg);transform:translateY(0) rotate(-45deg)}.sidebar{clear:both;overflow:hidden;background:#fff;box-shadow:3px 3px 5px rgba(0,0,0,.1);word-wrap:break-word;-webkit-hyphens:auto;-ms-hyphens:auto;hyphens:auto}ul.sitemaplevel1{margin:2em
0 0 0;padding:0;list-style:none}ul.sitemaplevel1
li{margin-bottom: .75em}ul.sitemaplevel1
ul{margin:0;padding:0;list-style:none}ul.sitemaplevel1 ul
li{margin-bottom:0}ul.sitemaplevel1
a{padding: .1em .5em;color:#000;display:block;text-transform:uppercase;font-weight:700}ul.sitemaplevel1 a:hover{background:rgba(0,0,0,.05)}ul.sitemaplevel1 ul
a{padding: .1em .5em .1em 2.5em;color:#000;display:block;text-transform:none;font-weight:normal}.content
.fa{width:1em;text-align:center;color:#666}#contentside{}#contentside
.content{min-height:55vh;background:#fff;padding:30px;box-shadow:3px 3px 5px rgba(0,0,0,.1);overflow:auto}.contentHeader{height:50px;min-height:50px;padding:0
30px;color:#fff;font-size:18px;line-height:50px;font-weight:700;background:rgba(0,0,0,.5);text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);border:1px
solid rgba(0,0,0,.0);border-bottom:0;border-radius:3px 3px 0 0}.contentHeader
a{color:#fff;display:none}.sideHeader{min-height:50px;padding:0
15px;margin:0;color:#fff;font-size:18px;line-height:50px;font-weight:700;background:#009ee0cc;text-shadow:1px 1px 1px rgba(0, 0, 0, 0.6);border:1px
solid rgba(0,0,0,.0);border-bottom:0;box-shadow:3px 3px 5px rgba(0,0,0,.2);border-radius:3px 3px 0 0}.sideHeader:empty{display:none}.sidebar
ul.menulevel2{font-size:1em;font-weight:400;clear:both;overflow:hidden;padding:30px
15px 0 15px;margin:0;background:#fff}.sidebar
ul.menulevel3{font-size: .9em}.sidebar ul.menulevel3,
.sidebar ul.menulevel4,
.sidebar ul.menulevel4,
.sidebar
ul.menulevel5{font-weight:400;padding:0}.sidebar ul.menulevel2
li{list-style-type:none}.sidebar ul.menulevel2 a,
.sidebar ul.menulevel2
span{color:#222;display:block;padding:3px
3px 3px calc(1em + 3px);transition:all .3s;background:#fff}.sidebar ul.menulevel2 a:hover{background:rgba(0,0,0,.075)}.sidebar ul.menulevel2 a::before,
.sidebar ul.menulevel2 span::before{content:'\f0c8';font-family:"FontAwesome";font-size: .5em;margin:0
1em 0 -2em;vertical-align:10%}.sidebar ul.menulevel2 .sdocs a::before,
.sidebar ul.menulevel2 span,
.sidebar ul.menulevel2 span::before{color:#009ee0 !important}.sidebar ul.menulevel3 a::before,
.sidebar ul.menulevel3 span::before{content:''}.sidebar ul.menulevel4,
.sidebar
ul.menulevel5{padding-left:1em}span.noWrap{white-space:nowrap}#child_logo{margin-top:30px}.sidebar
ul.menufuncs{font-size:1em;font-weight:400;clear:both;overflow:hidden;padding:30px
15px;margin:0;background:#fff}.sidebar ul.menufuncs
li{list-style-type:none}.sidebar ul.menufuncs
a{color:#222;display:block;padding:3px
3px 3px calc(1em + 3px);transition:all .3s;background:#fff}.sidebar ul.menufuncs a:hover{background:rgba(0,0,0,.075)}.sidebar ul.menufuncs a::before{vertical-align:10%}.sidebar ul.menufuncs li:first-child a::before{content:'\f0e8';font-family:"FontAwesome";font-size:1em;margin:0
.3em 0 -1.2em}.sidebar ul.menufuncs li:last-child a::before{content:'\f02f';font-family:"FontAwesome";font-size:1em;margin:0
.3em 0 -1.2em}.footer-col{font-size: .9em}.footer{clear:both;color:#000;background:#fff;font-size: .85em;padding:1em
0;border-top:5px solid #009ee0}.footer
a{color:#000;background:transparent;padding: .1em .5em;text-decoration:none;display:inline-block}.footer a:after{content:'';padding:0}.footer a:hover{color:#000;background:rgba(0,159,238,.25)}div.footerAdr
a{padding:0}.footer
.container{padding-top:1em;padding-bottom:1em}.footer .footerAdr
.fa{color:#009ee0}.footer .footerAdr
img{height:auto;width:20em;margin:0
0 .75em 0}.footer
.copyright{text-align:center}.footer
.f_shariff{margin:2em
0}div.rezeptForm,div.jobForm,div.contactForm{padding: .5em 1em;background:#f6f6f6;border:1px
solid rgba(0,0,0,.1);border-radius:3px}.rezeptForm table tr:last-child,
.jobForm table tr:last-child,
.contactForm table tr:last-child{display:none}.rezeptForm div.advfrm-mailform form div#advfrm-Rezept div.break div.field input#advfrm-Rezept-botmail,
.rezeptForm div.advfrm-mailform form div#advfrm-Rezept div.break div.label label[for="advfrm-Rezept-botmail"],
.jobForm div.advfrm-mailform form div#advfrm-Bewerbungen div.break div.field input#advfrm-Bewerbungen-botmail,
.jobForm div.advfrm-mailform form div#advfrm-Bewerbungen div.break div.label label[for="advfrm-Bewerbungen-botmail"],
.contactForm div.advfrm-mailform form div#advfrm-Kontakt div.break div.field input#advfrm-Kontakt-botmail,
.contactForm div.advfrm-mailform form div#advfrm-Kontakt div.break div.label label[for="advfrm-Kontakt-botmail"]{display:none}div.advfrm-mailform{}span.asteriskAF{color:#009ee0}div.advfrm-mailform
div.required{margin:0;font-size: .9em;color:#000;text-align:right}div.advfrm-mailform input,
div.advfrm-mailform
textarea{font:inherit !important}.advfrm-mailform input[type="text"],
.advfrm-mailform
textarea{-webkit-appearance:none;appearance:none;background:#fff;border-radius:3px;border:none;border:solid 1px #ccc;color:inherit;display:block;outline:0;padding: .25em .5em;text-decoration:none;width:100%}.advfrm-mailform
label{all:unset}.advfrm-mailform
.label{white-space:normal;display:inline-block;max-width:100%;margin:1em
0 0 .5em;font-weight:normal;font-size: .85em;color:#000;padding:0;text-align:left}.advfrm-mailform input[type="file"]{display:block;max-width:100%;overflow:hidden;text-overflow:ellipsis}.rezeptForm span.captcha,
.jobForm span.captcha,
.contactForm
span.capcha{color:#fff;background:#999;border:1px
solid transparent;padding: .25em .5em;width:5em;text-align:center;display:inline-block;box-sizing:border-box;border-radius:3px 0 0 3px;margin:0}.rezeptForm .captcha,
.jobForm .captcha,
.contactForm
.capcha{margin: .75em 0}.rezeptForm span.captcha-explanation,
.jobForm span.captcha-explanation,
.contactForm span.capcha-explanation{font-weight:normal;font-size: .85em;color:#666;padding:0
.5em;margin:0;display:block}.rezeptForm span.captcha,
.rezeptForm span.xh_captcha_code,
.jobForm span.captcha,
.jobForm span.xh_captcha_code,
.contactForm span.capcha,
.contactForm
span.xh_capcha_code{color:#fff;background:#999;border:1px
solid transparent;padding: .25em .5em;width:5em;text-align:center;display:inline-block;box-sizing:border-box;border-radius:3px 0 0 3px;line-height:normal}.rezeptForm input[name="advancedform-captcha"],
.jobForm input[name="advancedform-captcha"],
.contactForm input[name="advancedform-captcha"]{color:inherit;padding: .25em .5em;width:5em;text-align:center;display:inline-block;box-sizing:border-box;border:1px
solid #ccc;border-radius:0 3px 3px 0;line-height:normal}.rezeptForm input[type="submit"],
.jobForm input[type="submit"],
.contactForm input[type="submit"]{display:inline-block;padding: .25em .5em;margin:0
0 1em 0;font:inherit;font-weight:700;line-height:normal;white-space:nowrap;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;user-select:none;background-image:none;border:1px
solid #009ee0;border-radius:3px;background:#009ee0;color:#fff}.rezeptForm input[type="submit"]:hover,
.jobForm input[type="submit"]:hover,
.contactForm input[type="submit"]:hover{background:#fff;color:#009ee0}.rezeptForm input[type="reset"],
.jobForm input[type="reset"],
.contactForm input[type="reset"]{display:none}.rezeptForm .buttons,
.jobForm .buttons,
.contactForm
.buttons{text-align:right}.rezeptForm ul.advfrm-error,
.jobForm ul.advfrm-error,
.contactForm ul.advfrm-error{color:#009ee0;padding:0
0 .5em 1em;list-style:square;border-bottom:1px solid #009ee0}div.advfrm-mailform
td.label{display:block;vertical-align:top;padding: .25em 1em .25em 0;text-align:right !important;margin:0}div.advfrm-mailform
td.field{padding-bottom:0.3em}#tinymce .slides-container
li{list-style:none}.mce-branding-powered-by{display:none}div.topLink{position:fixed;display:inline-block;right:calc(50% - 1130px);bottom:1em;z-index:10000;display:none}div.topLink
a{padding: .1em .25em;color:#009ee0;border:none !important}@media screen and (max-width: 2339px){div.topLink{right:1em}}@media screen and (max-width: 1199px){body{font-size:18px}div.addressacc{width:60%}}@media screen and (max-width: 1023px){body{font-size:17px}.nav-toggle{display:block !important}.navigation{position:fixed;background-color:#fff;width:100%;height:100%;top:0;left:0;z-index:99999;visibility:hidden;opacity:0;-webkit-transition:opacity 0.3s, visibility 0s 0.3s;transition:opacity 0.3s, visibility 0s 0.3s;float:none;padding-left:0}.navigation .primary-nav,
.navigation
.menulevel1{position:relative;top:45%;-webkit-transform:translateY(-45%);transform:translateY(-45%)}.navigation
li{display:block !important;text-align:center;margin:15px
0 0 0}div.addressacc{width:70%}}@media screen and (max-width: 767px){body{font-size:16px}nav
div#child_logo{display:none}.footerbox2,
.footerbox2
p.footerAdr{text-align:left;padding-right:0}.contentHeader{margin-top:2em}.main{margin:15px}}@media screen and (max-width: 639px){body{font-size:15px}img.imgR,img.imgL,div.imgR,div.imgL{max-width:100%;float:none;margin:1em
0;text-align:center}div.addressacc{width:80%}.fnl_form{width:100%}.slideshow{display:none}}@media screen and (max-width: 479px){body{font-size:14px}#header .logo
img{height:1.5em}div.startBoxes
div.pBox{width:100%}div.addressacc{width:100%}#searchbox input[type="submit"]{display:none}.slideshow{display:none}}@media screen and (max-width: 319px){body{font-size:13px}div.addressacc{width:100%}#searchbox input[type="submit"]{display:none}.slideshow{display:none}}.foldergallery{background:#f6f6f6;padding:1em;border:1px
solid rgba(0,0,0,.1)}.foldergallery_locator{display:none}#cboxTitle{position:absolute;bottom:4px;left:0;text-align:center;color:inherit;white-space:nowrap;overflow:hidden;width:100%;text-overflow:ellipsis}.pswp__bg{background-color:rgba(0,0,0,.95)}.pswp__top-bar,.pswp__caption{background-color:rgba(0,0,0,.75)}.pswp__ui--fit .pswp__top-bar,
.pswp__ui--fit
.pswp__caption{background-color:rgba(0,0,0,.75)}.pswp__caption__center{color:#fff;text-align:center}.pswp__button--arrow--left::before,.pswp__button--arrow--right::before{background-color:transparent}.pswp__img{border:1px
solid #ddd;padding:0}.pswp__counter{color:#fff}.pswp__img--placeholder--blank{background:rgba(0, 0, 0, 0.05);border:1px
solid #ddd;padding:0}form.xh_mailform{border:1px
solid #ccc;padding: .5em 1em;background:#f6f6f6;border-radius:3px;margin: .5em 0 0 0}form.xh_mailform input[type="submit"]{display:inline-block;padding: .25em .5em;margin:1em
.5em .5em 0;font-size:1em;font-weight:400;line-height:normal;text-align:center;white-space:nowrap;vertical-align:middle;touch-action:manipulation;cursor:pointer;-webkit-user-select:none;user-select:none;background-image:none;border:1px
solid #009ee0;border-radius:3px;background:#009ee0;color:#fff;width:5em !important}form.xh_mailform input[type="submit"]:hover{background:#fff;color:#009ee0}form.xh_mailform
label{display:inline-block;max-width:100%;margin:1em
0 0 .75em;font-weight:400;font-size: .85em;color:#666}form.xh_mailform input[type="text"],
form.xh_mailform input[type="email"],
form.xh_mailform input[type="tel"],
form.xh_mailform
textarea{-webkit-appearance:none;appearance:none;background:#fff;border-radius:3px;border:none;border:solid 1px #ccc;color:inherit;display:block;outline:0;padding: .25em .5em;text-decoration:none;width:100%}form.xh_mailform
textarea{margin:1em
0}form.xh_mailform
p{margin:0
0 .5em 0}input[name="cap"]{color:inherit !important;padding: .25em .5em !important;width:5em !important;text-align:center !important;display:inline-block !important;box-sizing:border-box !important;border:1px
solid #ccc !important;border-radius:0 3px 3px 0 !important;line-height:normal !important}span.captcha,span.xh_captcha_code{color:#fff !important;background:#999 !important;border:1px
solid transparent;padding: .25em .5em !important;width:5em !important;text-align:center !important;display:inline-block !important;box-sizing:border-box !important;border-radius:3px 0 0 3px !important}span.xh_captcha_code{float:left !important;padding: .25em .5em !important;line-height:normal}.angleDown{margin:-75px 0 25px 0;z-index:2;position:relative;text-align:center}.angleDown
.chevronBtn{display:block;-webkit-animation:pulse2 2s infinite;animation:pulse2 2s infinite;color:#fff;background:#009ee080;width:1em;margin:0
auto;border-radius:50%;box-shadow:0px 5px 5px rgba(0,0,0,.25)}.angleDown .chevronBtn:hover{background:#009ee0ff}@-webkit-keyframes
pulse2{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}50%{-webkit-transform:translate(0,10px);transform:translate(0,10px)}100%{-webkit-transform:translate(0, 0);transform:translate(0, 0)}}@keyframes
pulse2{0%{-webkit-transform:translate(0,0);transform:translate(0,0)}50%{-webkit-transform:translate(0,10px);transform:translate(0,10px)}100%{-webkit-transform:translate(0,0);transform:translate(0,0)}}img.zoom{}img.zoom_g{}img.zoom_i{}img.imageoptimizer{}a.zoom{}a.zoom_g{}a.zoom_i{}.slideshow{text-align:center;background-color:#f6f6f6;max-height:500px}.slideshow picture
img{width:100%;max-width:2340px}div.content
div.socialmedia{margin:1em
0}div.content div.socialmedia
a{margin-right:2em}div.content div.socialmedia a:after{content:''}div.content
div.supporters{margin-top:1em}div.content div.supporters
img{margin-right:2em;margin-bottom:2em}div.content div.supporters a:after{content:''}@media only screen and (min-width: 640px){.fnl_form{width:80%;max-width:500px}}.fnl_form{margin-top:2em;margin-bottom:2em;margin-left:0;padding: .5em 1em;background:#f6f6f6;border:solid 1px #ccc;border-radius:3px}.fnl_form form
fieldset{border:none}.fnl_form form fieldset label,
.fnl_form form fieldset input,
.fnl_form form fieldset
select{width:100%;min-width:100%}.fnl_form form fieldset
input{margin-bottom:1em}.fnl_form form
div.fnl_form_button{margin-top:2em}.fnl_form form fieldset
select{padding: .4em 0 .12em 0}.fnl_form form fieldset
input{margin-bottom:1em}.fnl_form form
div.fnl_form_button{margin-top:2em}.fnl_form form div.fnl_form_button
button{display:inline-block;width:180px;padding: .25em;background:#009ee0;color:#fff;cursor:pointer;border:1px
solid #009ee0;border-radius:3px}.fnl_form form div.fnl_form_button button:hover{background:#fff;color:#009ee0;cursor:pointer;border:1px
solid #009ee0}.fnl_form form div.fnl_form_button
button#reset{margin-right:10px;margin-bottom:10px}div.fnl_out{margin:2em
auto}.fnl_missing,.fln_out_fail{font-weight:600}.fnl_fa{}.fnl_fa:before{font-family:FontAwesome;display:inline-block;text-align:center;margin-right: .5em;width:1.25em}.fnl_form form fieldset label
span.fnl_mandatory{color:#f00}.fln_out_fail
span.fnl_output_small{font-size: .8em}.fln_out_address
span.fnl_output_licence{font-size: .6em;color:#999}.fln_out_info{font-weight:600}.fln_out_address{padding-bottom:2em;border-bottom:1px solid}.fnl_out p.fnl_loc span#fnl_title:before{content:"\f192"}.fnl_out p.fnl_loc span#fnl_address:before{content:"\f015"}.fnl_out p.fnl_loc span#fnl_zip_city:before{content:"\f041"}.fnl_out p.fnl_loc span#fnl_dist:before{content:"\f07e"}.fnl_out p.fnl_loc span#fnl_google_maps:before,
.fnl_out p.fnl_loc span#fnl_openstreetmap:before{content:"\f276"}.content :target:before{content:"";display:block;height:140px;margin:-140px 0 0}